<!doctype html>
<html lang="en">
  <head>
    <!-- Required meta tags -->
    <meta charset="utf-8">
    <meta name="viewport" content="width=device-width, initial-scale=1, shrink-to-fit=no">

    <!-- Bootstrap CSS -->
    <link rel="stylesheet" href="https://cdn.jsdelivr.net/npm/bootstrap@4.6.1/dist/css/bootstrap.min.css" integrity="sha384-zCbKRCUGaJDkqS1kPbPd7TveP5iyJE0EjAuZQTgFLD2ylzuqKfdKlfG/eSrtxUkn" crossorigin="anonymous">

    <title>Register</title>
  </head>
  <body>
    <!-- Navbar -->
    <nav class="navbar navbar-expand-lg navbar-light bg-light">
        <a class="navbar-brand" href="#">Navbar</a>
        <button class="navbar-toggler" type="button" data-toggle="collapse" data-target="#navbarNav" aria-controls="navbarNav" aria-expanded="false" aria-label="Toggle navigation">
          <span class="navbar-toggler-icon"></span>
        </button>
        <div class="collapse navbar-collapse" id="navbarNav">
          <ul class="navbar-nav mx-auto">
            <li class="nav-item active">
              <a class="nav-link" href="#">Home <span class="sr-only">(current)</span></a>
            </li>
            <li class="nav-item">
              <a class="nav-link" href="#">Courses</a>
            </li>
            <!-- <li class="nav-item">
              <a class="nav-link" href="#">Pricing</a>
            </li> -->
            <span id="navSession" class="text-white font-weight-bold"></span>
            <span id="board" class="text-white font-weight-bold"></span>
          </ul>
        </div>
      </nav>

    <!-- jumbotron -->
    <!-- <div class="jumbotron jumbotron-fluid">
        <div class="container">
          <h1 class="display-4">Register</h1>
          <p class="lead"></p>
          <div id="anyContainer">
              <div class="row">
                  <div class="col-12 col-6">
                      <form action="">
                        <div class="form-group">
                            <label for="firstname">First name:</label>
                            <input type="text" name="firstname" id="firstname" required>
                        </div>
                        <div class="form-group">
                            <label for="firstname">Last name:</label>
                            <input type="text" name="firstname" id="firstname" required>
                        </div>
                        <div class="form-group">
                            <label for="firstname">Email:</label>
                          <input type="text" name="firstname" id="firstname" required>
                        </div>
                        <div class="form-group">
                            <label for="firstname">Password:</label>
                          <input type="text" name="firstname" id="firstname" required>
                        </div>
                        <div class="form-group">
                            <label for="firstname">Re-Password:</label>
                          <input type="text" name="firstname" id="firstname" required>
                        </div> 
                          
                      </form>
                  </div>
              </div>
          </div>
        </div>
    </div> -->
    <div class="jumbotron jumbotron-fluid">
        <div class="container">
            <h1 class="display-4">REGISTER</h1>
            <p class="lead"></p>
            <div id="anyContainer">
                <div class="row">
                    <div class="col-12 col-6">
                        <form id="register">
                            <div class="form-group">
                                <label for="firstname">First name:</label>
                                <input type="text" id="firstname" required  class="form-control">
                            </div>

                            <div class="form-group">
                                <label for="lastname">Last name:</label>
                                <input type="text" id="lastname" required class="form-control">
                            </div>

                            <div class="form-group">
                                <label for="email">Email:</label>
                                <input type="email" id="email" required class="form-control">
                            </div>

                            <div class="form-group">
                                <label for="password">Password:</label>
                                <input type="password" id="password" required class="form-control">
                            </div>
                            <div class="form-group">
                                <label for="cpw">Confirm Password:</label>
                                <input type="password" id="cpw" required class="form-control">
                            </div>
                            <button type="submit" class="btn btn-info">Submit</button>
                        </form>
                    </div>
                </div>
            </div>
        </div>
    </div>
    <!-- footer -->
        <div class="bg-info p-3 fixed-bottom d-flex align-items-center justify-content-center">
            p.m-0.
        </div>


    <!-- Option 1: jQuery and Bootstrap Bundle (includes Popper) -->
    <script src="https://cdn.jsdelivr.net/npm/jquery@3.5.1/dist/jquery.slim.min.js" integrity="sha384-DfXdz2htPH0lsSSs5nCTpuj/zy4C+OGpamoFVy38MVBnE+IbbVYUew+OrCXaRkfj" crossorigin="anonymous"></script>
    <script src="https://cdn.jsdelivr.net/npm/bootstrap@4.6.1/dist/js/bootstrap.bundle.min.js" integrity="sha384-fQybjgWLrvvRgtW6bFlB7jaZrFsaBXjsOMm/tB9LTS58ONXgqbR9W8oWht/amnpF" crossorigin="anonymous"></script>

    <!-- External JS -->
    <script src="./../js/script.js"></script>
    <script src="./../js/register.js"></script>
  </body>
</html>